@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,700;1,700&display=swap');

.stat-number {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variant-numeric: tabular-nums;
}

#page-wrapper{
  padding: 128px 0 0 0;
}

.title-area .img-title{
	width: 384px;
	margin: 0 auto;
}

.title-area .sec_lead{
  color: #333;
  padding-top: 30px;
  font-size: 36px;
  font-weight: 700;
}

.page-lead{
  text-align: center;
  margin-bottom: 80px;
  font-size: 18px;
  font-weight: 700;
}

.page-nav .page-nav__item{
  text-align: center;
}

.contents-wrapper{
  padding: 30px 0 80px 0;
  margin: 50px auto 120px auto;
}

.content-inner{
  max-width: 900px;
  margin: 0 auto;
}

.img-box{
	border-radius: 80px;
	overflow: hidden;
}


@media (max-width: 1024px){
  #page-wrapper{
    padding: 70px 0 0 0;
  }

  .title-area .img-title{
    width: 50%;
  }
  
  .title-area .sec_lead{
    font-size: 6vw;
    letter-spacing: 0;
    padding-top: 25px;
  }
  
  .page-lead{
    margin-bottom: 0;
    font-size: 3.3vw;
  }
  
  .page-nav .page-nav__item{
    text-align: left;
  }
  
  .contents-wrapper{
    padding: 0;
    margin: 10px auto 30px auto;
  }
  
  .content-inner{
    padding: 0 25px;
  }
  
  .img-box{
    border-radius: 50px;
  }
}

@media (max-width: 767px){
  
}

/*----------------------------------------
about nav
----------------------------------------*/	
.about-nav{
  max-width: 760px;
  margin: 0 auto 50px auto;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 20px;
}

.about-nav__btn{
  flex: 0 0 calc((100% - 40px) / 3);
  box-sizing: border-box;
}

.about-nav__btn a{
  display: flex;
  align-items: center;
  width: 100%;
  padding: 27px 0 27px 30px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  background: #079710;
  box-sizing: border-box;
  position: relative;
}

.about-nav__btn a:after{
  content: "";
  position: absolute;
  right: 20px;
  height: 0;
  border-style: solid;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-top: 17px solid #82cb86;
  border-bottom: 0;
}

@media (max-width: 1024px){
  .about-nav{
    margin: 0 auto 50px auto;
    gap: 15px 15px;
  }

  .about-nav__btn{
    flex: 0 0 calc((100% - 15px) / 2);
  }

  .about-nav__btn a{
    display: flex;
    align-items: center;
    width: 100%;
    padding: 17px 0 17px 15px;
    border-radius: 25px;
    font-size: 3.5vw;
  }

  .about-nav__btn a:after{
    content: "";
    position: absolute;
    right: 15px;
    height: 0;
    border-style: solid;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 14px solid #82cb86;
    border-bottom: 0;
  }
}

@media (max-width: 767px){
  
}




/*----------------------------------------
 cnt
----------------------------------------*/	
.about-card{
  position: relative;
  background: #f8f9d9;
}

.about-card + .about-card{
  margin-top: 95px;
}

.about-card::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 25px;
  background: #7fc974;
}

.about-card__inner{
  padding: 50px 65px 25px 66px;
}

.about-card__head{
  align-items: center;
  gap: 40px;
}

.about-card__title{
  flex: 0 0 290px;
  color: #07aa10;
}

.about-card__category{
  font-size:22px;
  line-height:1.4;
}

.about-card__title .about-card__heading{
  margin: 0;
  font-size: 30px;
  line-height: 1.3;
  border-bottom: 1px solid #7fc974;
  padding-bottom: 6px;
}

.about-card__sub{
  margin-top:12px;
  font-size:20px;
  line-height:1.6;
}

.about-card__text{
  flex: 1;
  font-size: 15px;
  line-height: 1.8;
}

.about-card__media{
  margin-top: 20px;
}

.about-card__link{
  margin: 25px 0 0;
  text-align: right;
  font-size: 30px;
}

.about-card__link a{
  padding-right: 30px;
  position: relative;
}

.about-card__link a::after{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 17px solid #333;
  border-right: 0;
}

@media (max-width: 1024px){
  .about-card + .about-card{
    margin-top: 50px;
  }

  .about-card::after{
    width: 12px;
  }

  .about-card__inner{
    padding: 25px 20px 20px 30px;
  }

  .about-card__head{
    flex-direction: column;
    align-items: flex-start;
    gap: 10px; 
  }

  .about-card__title{
    flex: none;
    width: auto;
  }

  .about-card__title .about-card__heading{
    padding-bottom: 2px;
    font-size: 4.5vw;
  }

  .about-card__sub{
    font-size: 3.5vw;
  }

  .about-card__text{
    flex: none;
    width: 100%;
    font-size: 3.2vw;
    line-height: 1.7;
  }

  .about-card__media{
    margin-top: 15px;
  }

  .about-card__link{
    margin: 15px 0 0;
    font-size: 4vw;
  }

  .about-card__link a{
    padding-right: 20px;
    position: relative;
  }

  .about-card__link a::after{
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 12px solid #333;
    border-right: 0;
  }
}


@media (max-width: 767px){
  .about-card__title .about-card__heading{
    font-size: 6vw;
    line-height: 1.3;
  }
}














